TICKIT_RENDERBUFFER_GET_SIZE(3)

NAME
tickit_renderbuffer_get_size - return the size of a render buffer

SYNOPSIS
    #include <tickit.h>

    void tickit_renderbuffer_get_size(const TickitRenderBuffer *rb, int *lines, int *cols);

Link with -ltickit.

DESCRIPTION
tickit_renderbuffer_get_size() sets the integers pointed to by lines and cols, if not NULL, to the size of the render buffer's content area.

RETURN VALUE
tickit_renderbuffer_get_size() returns no value.

SEE ALSO
tickit_renderbuffer_new(3), tickit_renderbuffer(7), tickit(7)